.popup {
  background: rgba(100, 100, 100, 0.6);
  position: fixed;
  display: none;
  z-index: 6000;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}
.popup > div {
  border-radius: 10px;
  position: fixed;
  background: #FFFFFF;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
  padding: 10px 15px;
  /* Width of popup can be changed */
  width: 70%;
  max-width: 600px;
  z-index: 6001;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  text-align: center;
  /*border: 5px solid #9AD3DE;*/
  border: 5px solid rgba(100, 100, 100, 0.8);
  max-height: 95%;
  overflow: auto;
  font-size: 14px;
}
.popup .wrapper > .title-h1{
    color: #80992D;
    font-family: 'oswald',arial;
    font-size: 26px;
    line-height: 26px;
    margin: 5px 0 25px;
    text-align: center;
    padding: 0;
    padding-left: 30px;
    width: calc(100% - 30px);
}
.popup .wrapper .success .title-h3, .popup .wrapper .error .title-h3{
    font-weight: bold;
}
.popup .wrapper a {
    color:  blue;
}
.popup .confirm{
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#fb8b00),color-stop(1,#fb6500));
    background: -moz-linear-gradient(top,#fb8b00 5%,#fb6500 100%);
    background: -webkit-linear-gradient(top,#fb8b00 5%,#fb6500 100%);
    background: -o-linear-gradient(top,#fb8b00 5%,#fb6500 100%);
    background: -ms-linear-gradient(top,#fb8b00 5%,#fb6500 100%);
    background: linear-gradient(to bottom,#fb8b00 5%,#fb6500 100%);
    background-color: #fb8b00;
    border: none;
    border-radius: 2px;
    color: #fff !important;
    cursor: pointer;
    font-size: 12px;
    font-weight: 700;
    height: 30px;
    margin: 10px 0 0 0;
    padding: 0 13px 1px;
    text-align: center;
    display:block;
    margin: auto;
    margin-top: 10px;
}
.popup .cancel{
    
}
.popup .success{
    display: none;
    padding: 10px;
    border-radius: 3px;
    font-family: 'oswald',arial !important;
}
.popup .error{
    display: none;
    padding: 10px;
    border-radius: 3px;
    font-family: 'oswald',arial !important;
}
.popup-close{
    /*display: block;
    width: 30px;
    position: relative;
    left: calc(100% - 15px);
    top: -20px;*/
    float: right;
    position: relative;
    top: -20px;
    right: -15px;
}
.popup-close > img{
    width: 30px; 
    padding: 10px 0;
    cursor: pointer;
}
/**********************/
/*** SPECIFIC POPUP ***/
/**********************/

/***************************/
/*** Partage avec un ami ***/
#container_share_product {
    width: 100% !important;
}

#email_form_fields{
    width: 100% !important;
}
#container_share_product #submit_box{
    width: 45%;
    max-width: 135px;
    float: left !important;
}
#container_share_product #cancel-share{
    width: 45%;
    max-width: 135px;
    float: left !important;
}
#container_share_product #submit_box > input{
    width: 100% !important;
}
#container_share_product input[type="text"]{
    border: 1px solid #BBB;
    padding: 5px;
    margin-top: 2px;
}
#container_share_product input#toproduct{
    width: 100% !important;
}
@media screen and (max-width: 320px) {
    #container_share_product #submit_box{
        max-width: 110px;
    }
    #container_share_product #cancel-share{
        max-width: 110px;
    }
    #container_share_product #submit_box #valider { width: 100% !important; }
}

/***************************/
/***    Inscription NL   ***/
#popup_newsletter > div{
    text-align: left !important;
}
#popup_newsletter label{
    display: block;
    margin-bottom: 3px;
    margin-top: 15px;
}
#popup_newsletter input[type="text"]{
    border: 1px solid #999;
    border-radius: 2px;
    padding: 5px;
    margin-bottom: 15px;
}
#popup_newsletter p, #popup_newsletter ul{
    width: 85%;
    margin-bottom: 0;
    margin-top: 2px;     
}


/***************************/
/***     Alert Dispo     ***/
#alert-dispo_email-input{
    margin-bottom: 15px;
}
.popup .wrapper{
    text-align: left;
    padding-bottom: 15px;
}
#popup_alert-dispo input[type="text"]{
    margin-top: 10px;
}